Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 08:42:02 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref lana abu mohammed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lana abu mohammed Bot:  Hi Lana Abu Mohammed ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0590791002            12:29 PM, 20th May                   Mohammed                    Hi Lana, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           12:31 PM, 20th May                   Mohammed                   Could you please share your order number so that I can assist you further?           12:31 PM, 20th May                     lana abu mohammed                    Yes           12:32 PM, 20th May                     lana abu mohammed                    6302644955           12:32 PM, 20th May                     lana abu mohammed                    6302844143           12:32 PM, 20th May                     lana abu mohammed                    2 orders           12:33 PM, 20th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:34 PM, 20th May                   Mohammed                   for order number 6302644955           12:36 PM, 20th May                   Mohammed                   We would like to inform you that we have processed the refund of amount 48 SAR on 03/05/2021 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           12:37 PM, 20th May                   Mohammed                   for order number 6302844143           12:39 PM, 20th May                   Mohammed                   We would like to inform you that we have processed the refund of amount 41.3 SAR on 03/05/2021 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           12:39 PM, 20th May                   Mohammed                   Is there anything else may I assist you?           12:39 PM, 20th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:41 PM, 20th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2601407